@charset "UTF-8";
body{
	background: black;
}
#wrapper img{
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
/*------------------------
	PC
------------------------*/
@media only screen and (min-width: 1100px) {
	/*------------------------
		common
	------------------------*/
	a img {
		-webkit-transition:0.2s ease-in-out;
		-moz-transition:0.2s ease-in-out;
		-o-transition:0.2s ease-in-out;
		-ms-transition:0.2s ease-in-out;
		transition:0.2s ease-in-out;
	}
	a:hover img {
		opacity:0.75;
		filter:alpha(opacity=75);
		-ms-filter:"alpha(opacity=75)";
		-moz-opacity:0.75;
		-khtml-opacity:0.75;
		zoom:1;
	}
	/*------------------------
		h1
	------------------------*/
	h1{
		background: url(../img/renewal/h1_bg01.jpg) center top no-repeat, url(../img/renewal/h1_bg02.jpg) center top repeat;
		padding-bottom: 120px;
		width:  100%;
		background-size: auto 100%, auto;
		position: relative;
		text-align:  center;
	}
	h1 img{
		margin: 0 auto -86px;
    	padding-top: 30px;
    	width: 320px!important;
    	display: block;
	}
	/*------------------------
		zekkei
	------------------------*/
	#zekkei{
		background: url(../img/renewal/zekkei_bg.jpg) center 7px no-repeat;
		padding-bottom: 48.979167%;
		width:  100%;
		background-size: auto 100%;
		position: relative;
		text-align:  center;
	}
	#zekkei:before{
		content: "";
    	background: url(../img/renewal/line.jpg) center top repeat-x;
    	padding-bottom: 7px;
    	width: 100%;
    	display: block;
	}
	#zekkei h2{
    	position: absolute;
    	top: 17.5%;
    	left: 57.3%;
    	width: 19.5%;
	}
	#zekkei .platform{
    	position: absolute;
    	top: 6%;
    	left: 51.3%;
    	width: 33%;
	}
	#zekkei .lead{
		position: absolute;
		top: 70%;
		left: 49.7%;
		width: 35%;
	}
	#zekkei .btn{
		position: absolute;
		top: 81.5%;
		left: 54.8%;
		width: 25%;
	}
	/*------------------------
		okamiden
	------------------------*/
	#okamiden{
		background: url(../img/renewal/okamiden_bg.jpg) center 7px no-repeat;
		padding-bottom: 32.416667%;
		width:  100%;
		background-size: auto 100%;
		position: relative;
		text-align:  center;
	}
	#okamiden:before{
		content: "";
    	background: url(../img/renewal/line.jpg) center top repeat-x;
    	padding-bottom: 7px;
    	width: 100%;
    	display: block;
	}
	#okamiden h2{
    	position: absolute;
    	top: 4.5%;
    	left: 19.5%;
    	width: 22%;
	}
	#okamiden .platform{
    	position: absolute;
    	top: 5.5%;
    	left: 71.5%;
    	width: 14%;
	}
	#okamiden .btn{
		display: block;
		position: absolute;
		top: 77.5%;
		left: 18.7%;
		width: 25%;
	}
	/*------------------------
		bnr
	------------------------*/
	#bnr{
		background: url(../img/renewal/bnr_bg.jpg) center top repeat;
		width:  100%;
		background-size: auto 100%;
		position: relative;
		padding: 30px 0 27px;
		margin-top: 25px;
	}
	#bnr:before{
		content: "";
    	background: url(../img/renewal/bnr_line.png) center top repeat-x;
    	padding-bottom: 30px;
    	width: 100%;
		position: absolute;
		top: -30px;
    	display: block;
	}
	#bnr .twtr{
		width: 420px;
		margin: 0 auto;
	}
}
/*------------------------
	SP・TB
------------------------*/
@media only screen  and (max-width: 1099px) {
	/*------------------------
		h1
	------------------------*/
	h1{
		background: url(../img/renewal/h1_bg_sp.jpg) center top no-repeat;
		padding-bottom: 17.592593%;
		background-size: 100%;
		position: relative;
	}
	h1 img{
		position: absolute;
		width: 50%!important;
		margin: 4.5% 25%;
	}
	/*------------------------
		zekkei
	------------------------*/
	#zekkei{
		background: url(../img/renewal/zekkei_bg_sp.jpg) center 1.3vw no-repeat;
		padding-bottom: 169.1%;
		background-size: 100%;
		position: relative;
	}
	#zekkei:before{
		content: "";
		background: url(../img/renewal/line.jpg) center top repeat-x;
		background-size:  contain;
		padding-bottom: 1.3vw;
		width: 100%;
		display: block;
	}
	#zekkei h2{
    	position: absolute;
    	top: 13%;
    	left: 29%;
    	width: 42.3%;
	}
	#zekkei .platform{
    	position: absolute;
    	top: 68.5%;
    	left: 3%;
    	width: 94%;
	}
	#zekkei .lead{
		position: absolute;
		top: 77.6%;
		width: 100%;
	}
	#zekkei .btn{
		position: absolute;
		top: 86.9%;
		left: 3%;
		width: 94%;
	}
	/*------------------------
		okamiden
	------------------------*/
	#okamiden{
		background: url(../img/renewal/okamiden_bg_sp.jpg) center 1.3vw no-repeat;
		padding-bottom: 77.62963%;
		background-size: 100%;
		position: relative;
	}
	#okamiden:before{
		content: "";
		background: url(../img/renewal/line.jpg) center top repeat-x;
		background-size:  contain;
		padding-bottom: 1.3vw;
		width: 100%;
		display: block;
	}
	#okamiden h2{
    	position: absolute;
    	top: 20.2%;
    	left: 3%;
    	width: 48.3%;
	}
	#okamiden .platform{
    	position: absolute;
    	top: 5.5%;
    	left: 3%;
    	width: 39%;
	}
	#okamiden .btn{
		display: none;
	}
	/*------------------------
		bnr
	------------------------*/
	#bnr{
		background: url(../img/renewal/bnr_bg.jpg) center top repeat;
    	background-size: auto 80%;
    	width: 100%;
    	position: relative;
    	padding: 4vw 0 3vw;
    	margin-top: 0%;
	}
	#bnr:before{
		content: "";
    	background: url(../img/renewal/bnr_line.png) center top repeat-x;
		background-size: contain;
    	padding-bottom: 4%;
    	width: 100%;
		position: absolute;
		bottom: 100%;
    	display: block;
	}
	#bnr .twtr{
		width: 90%;
		margin: 0 auto;
	}
}



